HP-UX PHSS_37273 : s700_800 11.X OV NNM7.51 PA-RISC Intermediate Patch 18

This script is Copyright (C) 2008-2014 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.X OV NNM7.51 PA-RISC Intermediate Patch 18 :

The remote HP-UX host is affected by multiple vulnerabilities :

- Potential vulnerabilities have been identified with HP
OpenView Network Node Manager (OV NNM). The
vulnerabilities could be exploited remotely to create a
Denial of Service (DoS) or to execute arbitrary code.
References: CVE-2008-3536, CVE-2008-3537, CVE-2008-3544
(Bugtraq ID 28668). (HPSBMA02362 SSRT080044, SSRT080045,
SSRT080042)

- A potential security vulnerability has been identified
with HP OpenView Network Node Manager (OV NNM). The
vulnerability could be exploited remotely to create a
Denial of Service (DoS). (HPSBMA02307 SSRT071420)

See also :

http://www.nessus.org/u?71f7c351
http://www.nessus.org/u?cd8ebfb4

Solution :

Install patch PHSS_37273 or subsequent.

Risk factor :

High / CVSS Base Score : 9.0
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:C)

Family: HP-UX Local Security Checks

Nessus Plugin ID: 31035 (hpux_PHSS_37273.nasl)

Bugtraq ID:

CVE ID: CVE-2008-0212
CVE-2008-3536
CVE-2008-3537
CVE-2008-3544